## golang-forgejo-forgejo-contrib-go-libravatar 0.0~git20191008.06d1c00

=== debian/changelog ===
golang-forgejo-forgejo-contrib-go-libravatar (0.0~git20191008.06d1c00-3) sid; urgency=medium

  * Removing watch file as upstream has no tags.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 12:03:33 +0200

golang-forgejo-forgejo-contrib-go-libravatar (0.0~git20191008.06d1c00-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.
  * Adding watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 21:02:54 +0200

golang-forgejo-forgejo-contrib-go-libravatar (0.0~git20191008.06d1c00-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 13:19:15 +0200
