=== debian/control ===
Source: golang-forgejo-forgejo-contrib-go-libravatar
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://code.forgejo.org/forgejo-contrib/go-libravatar
Vcs-Browser: https://forgejo.debian.net/golang/golang-forgejo-forgejo-contrib-go-libravatar
Vcs-Git: https://forgejo.debian.net/golang/golang-forgejo-forgejo-contrib-go-libravatar
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.forgejo.org/forgejo-contrib/go-libravatar

Package: golang-forgejo-forgejo-contrib-go-libravatar-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: serving federated avatars (Go library)
 go-libravatar is a Go library to serve federated avatars.
